# This file created by conda-build 3.10.9+236.gd95cc654
# ------------------------------------------------

package:
    name: mro-base
    version: 3.5.1
source:
    -   fn: microsoft-r-open-3.5.1.tar.gz
        folder: unpack
        sha256: 9791aafb94844544930a1d896f2bf1404205dbf2ec059c51ae75ebb3a31b3792
        url: https://mran.blob.core.windows.net/install/mro/3.5.1/microsoft-r-open-3.5.1.tar.gz
    -   folder: anaconda-mkl
        sha256: 89be3b0077bd1b7cc75feaec6eec8e33b0b118f7f9056d15be5d3ead05bdf9e9
        url: https://repo.continuum.io/pkgs/free/linux-64/mkl-2017.0.1-0.tar.bz2
    -   folder: unpack/opt
        sha256: 09ac75ba26bb7ad89f6aada1c8783120efcb5b8e8906d2791a41d77c80a450fe
        url: https://packages.microsoft.com/rhel/6/prod/microsoft-r-client-packages-3.4.3.rpm
    -   folder: unpack
        sha256: bf03d183575b64dc663b00537306131cc6b3fac5cbfeca5edeaaaaf97ecb6294
        url: https://packages.microsoft.com/rhel/7/prod/microsoft-mlserver-mml-r-9.3.0.rpm
    -   folder: unpack/mlm-training-models/opt
        sha256: 36d9dd3718a81466880aaa8653797dd92832a3278c691f65d8c62ac8699764f5
        url: https://packages.microsoft.com/rhel/7/prod/microsoft-mlserver-mlm-r-9.3.0.rpm
    -   folder: libpng-centos5
        url: http://vault.centos.org/5.11/os/x86_64/CentOS/libpng-1.2.10-17.el5_8.x86_64.rpm
build:
    number: 3
    run_exports:
        - mro-base >=3.5.1,<3.5.2.0a0
    string: '3'
requirements:
    run:
        - mro-base_impl 3.5.1 h9a62091_0
        - r-revoutils >=11.0.0,<11.0.1.0a0
        - r-revoutilsmath >=11.0.0,<11.0.1.0a0
about:
    home: http://www.r-project.org/
    license: GPL-2 | GPL-3
    license_family: GPL3
    license_file: COPYING
    summary: R is a free software environment for statistical computing and graphics.
extra:
    copy_test_source_files: true
    final: true
